@charset "UTF-8";
/* CSS Document */

/*-------------------------------
SP only
--------------------------------*/
@media screen and (max-width: 768px) {
.charabox{
width:90%;
margin: 0 auto 20px;}
.charabox img{
width:100%;
}
	
}

/*-------------------------------
PC only
--------------------------------*/
@media screen and (min-width: 769px) {
.charabox{
width:800px;
margin: 0 auto 20px;}
.charabox img{
width:800px;
}
}